h1 {
  font-family: Arial,Helvetica,sans-serif;
  text-align: center;
  font-size: 18pt;
  color: #000000;
  font-weight: bold;
  text-decoration: underline;
}
body {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12pt;
  color: #000000;
  background-position:  0% 0%;
  background-repeat: repeat-y;
  background-color: #999999;
}
table {
  border: 1px solid #cc0000;
  font-family: Arial,Helvetica,sans-serif;
  color: #000000;
  background-color: #ffffff;
  font-size: 10pt;
  text-align: left;
  height: 800px;
  width: 830px;
  font-weight: inherit;
}
h4 {
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
  font-size: 12pt;
  color: #000000;
}
p {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12pt;
  text-align: justify;
  color: #000000;
}
p1 {
  text-align: center;
  font-family: Arial,Helvetica,sans-serif;
  color: #ffffff;
  font-size: 11pt;
}
p2 {
  font-family: Arial,Helvetica,sans-serif;
  color: #ffffff;
  font-size: 10pt;
}
.text {
  padding: 5pt;
  font-family: Arial,Helvetica,sans-serif;
  color: #000000;
  text-align: justify;
  font-size: 9pt;
}
h5 {
  font-family: Arial,Helvetica,sans-serif;
  text-align: center;
  font-size: 10pt;
  color: #000000;
  font-weight: bold;
  font-style: italic;
}
.textbox {
  font-family: Arial,Helvetica,sans-serif;
  color: #000000;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  font-size: 9pt;
}
h3 {
  font-family: Arial,Helvetica,sans-serif;
  color: #ffffff;
  text-align: center;
  text-transform: capitalize;
}
div#body {
  border: 1px solid #cc0000;
}
a:hover {
  color: #ff0000;
}
#table1 {
  border-style: none;
  height: 0;
  width: 830px;
  font-size: 11pt;
  font-family: Arial,Helvetica,sans-serif;
}
#table3 {
  border: 3px double #000000;
  width: 680px;
  height: 40px;
}
#table2 {
  height: 100px;
  width: 710px;
  background-color: #e8e8e8;
}
.table3 {
  border: 3px double #000000;
  width: 680px;
  height: 40px;
}
#tablesoy {
  border: 12px outset #000000;
  color: #000000;
}
